@charset "UTF-8";
/* Body */
body {
	font-family: 'Lato', sans-serif;
	background-color: #ffffff;
	margin: 0;
}

h1
{
font-family: 'Lato', sans-serif;
	color: #500878;
	margin: 0;
}

h2
{
font-family: 'Lato', sans-serif;
color: #666666;
}

h3
{
font-family: 'Lato', sans-serif;
	color: #666666;
		margin-top: 0px;
	margin-bottom: 10px;
}

h4
{
font-family: 'Lato', sans-serif;
	color: #500878;
		margin-top: 0px;
	margin-bottom: 5px;
		word-wrap: break-word;
white-space: normal;
}

h5
{
font-family: 'Lato', sans-serif;
	color: #666666;
		margin-top: 0px;
	margin-bottom: 10px;
	word-wrap: break-word;
white-space: normal;
}

.x-smallContent
{
font-family: 'Lato', sans-serif;
	color: #500878;
font-size: 12px;
}
.RedContent
{
font-family: 'Lato', sans-serif;
	color: #500878;
font-size: 14px;
}


/* Container */
.container {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	vertical-align: top;
}

/* Header */
.header {
	width: 100%;
	height: 110px;
	background-color: #efefef;
}

.mobileheader
{
	
	width: 100%;
	height: 0px;

}



.menulogo
{
	
	width: 18%;
	height: 90px;
	margin-left: 10px;
	padding-top: 10px;
}


.logoSize
{
width: 150px;	
	
}




.menulinks
{
	float: right;
	width: 80%;
	height: 60px;
	padding-top: 40px;
}

.menuTextlink
{
	display:inline;
	margin-right:  10px;
	border-right: solid #2D2727 1px;
	padding-right: 10px;

	
}

.menulinkStyle
{	
	color: #600000;
	size: 12px;
	text-decoration: none;
}

.menulinkStyle:hover
{	
	color: #666666;
	size: 12px;
	text-decoration: underline;

}

.mobilephonenumber
{  
width: 100%;
background-color: #660000;
height: 70px;
}



#menuToggle
{
  display: none;
}


.bannerImage
{
width: 100%;
}



/* About Section */

.HomeContentHolder
{
width: 100%;
background-color: #FFFFFF;
vertical-align: top;
}


.HomeContent {
	clear: both;
	display: inline-block;
	width: 95%;
	/* [disabled]min-width: 400px;
*/
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	min-height: 340px;
	color: #666666;
	vertical-align: top;
	white-space: nowrap;
	overflow-x: scroll;
    overflow-y: hidden;
	
}



.HomeContent2 {
	clear: both;
	display: inline-block;
	width: 95%;
	/* [disabled]min-width: 400px;
*/
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 0px;
	margin-bottom: 10px;
	min-height: 230px;
	color: #666666;
	vertical-align: top;
	white-space: nowrap;
	overflow-x: scroll;
    overflow-y: hidden;
	
}

.HomeContentButton
{
display: inline-block;
width: 15%;
margin-right: 10px;
margin-top: 10px;
vertical-align: top;
	
}

.HomeContentButtonGraphic
{
	border-bottom: solid #500878 10px;
}

.HomeContentButtonGraphic:hover
{
	border-bottom: solid #666666 10px;
	opacity: 0.7;

}


.SmallHomepageIcon
{
display: inline-block;
width: 31%;
margin-right: 10px;
margin-top: 10px;	
}







.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #6DC7D0;
	color: #FFFFFF;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
footer {
	background-color: #990000;
	padding-top: 30px;
	padding-bottom: 30px;
}

.getintouch {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
		color: #FFFFFF;
	text-transform: uppercase;
	
}




/* Small Desktops / Tablets */
@media (min-width: 400px) and (max-width: 1000px) {


.HomeContent {
width: 95%;
padding-top: 5px;
padding-left: 15px;
padding-right: 15px;
}
.HomeContent2 {
width: 95%;
padding-top: 5px;
padding-left: 15px;
padding-right: 15px;
}	

.HomeContentButton
{
display: inline-block;
width: 45%;
margin-right: 5px;
background-color: #efefef;
min-height: 350px;
		
}

.menuTextlink
{
	display:inline;
	margin-right:  7px;
	border-right: solid #2D2727 1px;
	padding-right: 7px;

	
}

	
}







/* Mobile */
@media (max-width: 399px) {
header {
	height: 65px;
}
	
h1
{
font-size: 28px;
	
}
	
	
.mobileheader
{
	
	width: 100%;
	height: 60px;
	background-color: #7A1616;
}

	
 

.menulogo
{
width: 90%;
}
	
.menulinks
{
display: none;
}	

.HomeContent {
width: 94%;
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
}
	
.HomeContent2 {
width: 94%;
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
}
	
.HomeContentButton
{
height: 150px;
width: 100%;
margin-bottom: 10px;
background-color: #efefef;
min-height: 350px;
		
}	

.SmallHomepageIcon
{
display: inline-block;
width: 100%;
margin-right: 10px;
margin-top: 10px;	
}

	

	
	
}

